<a href="https://www.doditsolutions.com/tamil-matrimony-clone/">tamil matrimony clone</a> is a matrimonial website is one among the profitable online businesses. Our main goal of Tamil Matrimony Clone is to install, develop and deliver ready made solutions for matrimonial & match making website for business owners, who are targeting general audience for matrimonial service through online. Our job is to make sure that the business owner gets the final output with fully comprehensive features and the visitor is able to use the website with ease.




<ul><li>

UNIQUE FEATURES:
Social Bookmarking
Updatable New stickers
Unique Design
SEO friendly URL for each Profile!
Set Featured members
SMS Alert view features</li></ul>


<ul><li>
GUEST USER
Quick Registration
Member Registration (paid or free)
Browse categories that are sorted by region, community, religion Basic search on homepage
Advanced search with additional parameters
Non-members can see results of listings but with limited info Members have unrestricted access to the complete profile
Static information pages
Recent Profiles Module on Homepage
Search Engine Friendly URLs
SMS Alerts on registration, express interest, activation</li></ul>




<ul><li>
REGISTERED MEMBER
Membership Info
Manage membership account info
Order details
Change partner profile
Edit own profile
Upgrade Profile
Upload Photos (multiple)
Protect Photo
KEY IN Horoscope Data view features
Upload Horoscope (scanned photo)
Family Info – Father, Mother name, status, etc.
Partner Preference
Contact Profiles
Hobbies
View Details of Members
My Matches
SEARCH
Quick or Smart Search
Advanced Search
Search by Profile ID
Search by City/ State
CONTACT PROFILES
Show or Express Interest
List of members who have contacted me
List of members whom I have contacted
Listing of all incoming messages
Listing of all sent messages
Forward the profile to a friend
Send Personalized Messages
Print Profile</li></ul>


<ul><li>
SITE ADMIN
Fully Customized and Protected Admin’s area
Content Management System (CMS) for Static Content
Edit MEMBERSHIP Plans
CROP Photos before approval
Edit / Delete Member Profiles
Change Admin Password
Member Conversion of Inactive to Free
Member Conversion Free to Paid
Membership Approval
Automated Emails will be sent to the User and ADMIN upon each of the above process
Approve / Disapprove Photos Uploaded
Approve / Disapprove Horoscopes Uploaded
Approve / Disapprove submitted Success Stories
Degrade Membership
Add PREPAID Packs for Viewing contacts</li></ul>



<ul><li>
PAYMENT FEATURES
Manage PAYMENT Options
Sales Invoices
Sales Receipts
Consolidated Accounts Summary
Renewal for Paid Members
PayPal Payment Gateway Integration
REPORTING MODULE
Inactive Members Report
Free/Active Members Report
Paid Members Report
Members Report by Reference
Customized Export to Excel Format
View Reports of users by City / Gender / Country
View Profiles by Religion
Edit Member Details
ADMIN Quick Search profiles
Graphical Chart View
 Detailed Statistics</li></ul>
 
 <ul><li>
MAILING FEATURES
Newsletter with Editor
Membership Expiry Reminder Notices
Photo reminders</li></ul>